swiftmailer:
    default_mailer: mailer_2661
    mailers:
        mailer_2661:
            transport: smtp
            username: SMTP-PRO-15008
            password: YWtjUUFQSlREeXIw
            host: smtp210.ext.armada.it
            port: 465
            encryption: ssl
            auth_mode: login
            sender_address: noreplyHelpDesk#nextstep17.com
            delivery_addresses: ['supporto@nextstep17.com']
            disable_delivery: false

